{
	"name": "Kritische Fehler beim Zaubern",
	"permission": {
		"default": 2,
		"CBq5YXAqbO7HoJ03": 3
	},
	"type": "script",
	"flags": {
		"core": {
			"sourceId": "Macro.e4KLlTBq8Z4Pt7In"
		}
	},
	"scope": "global",
	"command": "await game.tables.getName(\"Kritischer Fehler beim Zaubern\").draw()",
	"author": "CBq5YXAqbO7HoJ03",
	"img": "systems/midgard5/assets/icons/macro/kritfehlerzauber.svg",
	"actorIds": [],
	"_id": "XtzGuyYRyX8wVi1e"
}
